Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 11:47:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return fathiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fathiya Bot:  Hi Fathiya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664422862 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507602554            03:40 PM, 30th May                   Sohaib                   Hi Fathiya ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:40 PM, 30th May                     fathiya                    Hi           03:40 PM, 30th May                     fathiya                    I received my items today but I received  2 wrong items           03:41 PM, 30th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you We would also request you to provide us some snapshots of the wrong item you received.           03:42 PM, 30th May                     fathiya                    Are you there           03:42 PM, 30th May                     fathiya                             03:43 PM, 30th May                     fathiya                             03:43 PM, 30th May                   Sohaib                   Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.     Wrong products delivered cannot be exchanged, however, a return and refund can be done.   You can return online purchases through the below three channels:     You can contact our customer support team at (800-746778953) to book a return and to be notified of the refund amount based on our return policy.  You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.    You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.           03:45 PM, 30th May                   Sohaib                   Is there anything else I can help you with?           03:46 PM, 30th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:47 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643811